let pivotSales = [
  {
    Name: "Wii Sports",
    Platform: "Wii",
    Year: 2006,
    Genre: "Sports",
    Publisher: "Nintendo",
    NA_Sales: 41.49,
    EU_Sales: 29.02,
    JP_Sales: 3.77,
    Other_Sales: 8.46,
    Global_Sales: 82.74,
  },
  {
    Name: "Super Mario Bros.",
    Platform: "NES",
    Year: 1985,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 29.08,
    EU_Sales: 3.58,
    JP_Sales: 6.81,
    Other_Sales: 0.77,
    Global_Sales: 40.24,
  },
  {
    Name: "Mario Kart Wii",
    Platform: "Wii",
    Year: 2008,
    Genre: "Racing",
    Publisher: "Nintendo",
    NA_Sales: 15.85,
    EU_Sales: 12.88,
    JP_Sales: 3.79,
    Other_Sales: 3.31,
    Global_Sales: 35.82,
  },
  {
    Name: "Wii Sports Resort",
    Platform: "Wii",
    Year: 2009,
    Genre: "Sports",
    Publisher: "Nintendo",
    NA_Sales: 15.75,
    EU_Sales: 11.01,
    JP_Sales: 3.28,
    Other_Sales: 2.96,
    Global_Sales: 33,
  },
  {
    Name: "Pokemon Red/Pokemon Blue",
    Platform: "GB",
    Year: 1996,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 11.27,
    EU_Sales: 8.89,
    JP_Sales: 10.22,
    Other_Sales: 1,
    Global_Sales: 31.37,
  },
  {
    Name: "Tetris",
    Platform: "GB",
    Year: 1989,
    Genre: "Puzzle",
    Publisher: "Nintendo",
    NA_Sales: 23.2,
    EU_Sales: 2.26,
    JP_Sales: 4.22,
    Other_Sales: 0.58,
    Global_Sales: 30.26,
  },
  {
    Name: "New Super Mario Bros.",
    Platform: "DS",
    Year: 2006,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 11.38,
    EU_Sales: 9.23,
    JP_Sales: 6.5,
    Other_Sales: 2.9,
    Global_Sales: 30.01,
  },
  {
    Name: "Wii Play",
    Platform: "Wii",
    Year: 2006,
    Genre: "Misc",
    Publisher: "Nintendo",
    NA_Sales: 14.03,
    EU_Sales: 9.2,
    JP_Sales: 2.93,
    Other_Sales: 2.85,
    Global_Sales: 29.02,
  },
  {
    Name: "New Super Mario Bros. Wii",
    Platform: "Wii",
    Year: 2009,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 14.59,
    EU_Sales: 7.06,
    JP_Sales: 4.7,
    Other_Sales: 2.26,
    Global_Sales: 28.62,
  },
  {
    Name: "Duck Hunt",
    Platform: "NES",
    Year: 1984,
    Genre: "Shooter",
    Publisher: "Nintendo",
    NA_Sales: 26.93,
    EU_Sales: 0.63,
    JP_Sales: 0.28,
    Other_Sales: 0.47,
    Global_Sales: 28.31,
  },
  {
    Name: "Nintendogs",
    Platform: "DS",
    Year: 2005,
    Genre: "Simulation",
    Publisher: "Nintendo",
    NA_Sales: 9.07,
    EU_Sales: 11,
    JP_Sales: 1.93,
    Other_Sales: 2.75,
    Global_Sales: 24.76,
  },
  {
    Name: "Mario Kart DS",
    Platform: "DS",
    Year: 2005,
    Genre: "Racing",
    Publisher: "Nintendo",
    NA_Sales: 9.81,
    EU_Sales: 7.57,
    JP_Sales: 4.13,
    Other_Sales: 1.92,
    Global_Sales: 23.42,
  },
  {
    Name: "Pokemon Gold/Pokemon Silver",
    Platform: "GB",
    Year: 1999,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 9,
    EU_Sales: 6.18,
    JP_Sales: 7.2,
    Other_Sales: 0.71,
    Global_Sales: 23.1,
  },
  {
    Name: "Wii Fit",
    Platform: "Wii",
    Year: 2007,
    Genre: "Sports",
    Publisher: "Nintendo",
    NA_Sales: 8.94,
    EU_Sales: 8.03,
    JP_Sales: 3.6,
    Other_Sales: 2.15,
    Global_Sales: 22.72,
  },
  {
    Name: "Wii Fit Plus",
    Platform: "Wii",
    Year: 2009,
    Genre: "Sports",
    Publisher: "Nintendo",
    NA_Sales: 9.09,
    EU_Sales: 8.59,
    JP_Sales: 2.53,
    Other_Sales: 1.79,
    Global_Sales: 22,
  },
  {
    Name: "Kinect Adventures!",
    Platform: "X360",
    Year: 2010,
    Genre: "Misc",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 14.97,
    EU_Sales: 4.94,
    JP_Sales: 0.24,
    Other_Sales: 1.67,
    Global_Sales: 21.82,
  },
  {
    Name: "Grand Theft Auto V",
    Platform: "PS3",
    Year: 2013,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 7.01,
    EU_Sales: 9.27,
    JP_Sales: 0.97,
    Other_Sales: 4.14,
    Global_Sales: 21.4,
  },
  {
    Name: "Grand Theft Auto: San Andreas",
    Platform: "PS2",
    Year: 2004,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 9.43,
    EU_Sales: 0.4,
    JP_Sales: 0.41,
    Other_Sales: 10.57,
    Global_Sales: 20.81,
  },
  {
    Name: "Super Mario World",
    Platform: "SNES",
    Year: 1990,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 12.78,
    EU_Sales: 3.75,
    JP_Sales: 3.54,
    Other_Sales: 0.55,
    Global_Sales: 20.61,
  },
  {
    Name: "Brain Age: Train Your Brain in Minutes a Day",
    Platform: "DS",
    Year: 2005,
    Genre: "Misc",
    Publisher: "Nintendo",
    NA_Sales: 4.75,
    EU_Sales: 9.26,
    JP_Sales: 4.16,
    Other_Sales: 2.05,
    Global_Sales: 20.22,
  },
  {
    Name: "Pokemon Diamond/Pokemon Pearl",
    Platform: "DS",
    Year: 2006,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 6.42,
    EU_Sales: 4.52,
    JP_Sales: 6.04,
    Other_Sales: 1.37,
    Global_Sales: 18.36,
  },
  {
    Name: "Super Mario Land",
    Platform: "GB",
    Year: 1989,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 10.83,
    EU_Sales: 2.71,
    JP_Sales: 4.18,
    Other_Sales: 0.42,
    Global_Sales: 18.14,
  },
  {
    Name: "Super Mario Bros. 3",
    Platform: "NES",
    Year: 1988,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 9.54,
    EU_Sales: 3.44,
    JP_Sales: 3.84,
    Other_Sales: 0.46,
    Global_Sales: 17.28,
  },
  {
    Name: "Grand Theft Auto V",
    Platform: "X360",
    Year: 2013,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 9.63,
    EU_Sales: 5.31,
    JP_Sales: 0.06,
    Other_Sales: 1.38,
    Global_Sales: 16.38,
  },
  {
    Name: "Grand Theft Auto: Vice City",
    Platform: "PS2",
    Year: 2002,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 8.41,
    EU_Sales: 5.49,
    JP_Sales: 0.47,
    Other_Sales: 1.78,
    Global_Sales: 16.15,
  },
  {
    Name: "Pokemon Ruby/Pokemon Sapphire",
    Platform: "GBA",
    Year: 2002,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 6.06,
    EU_Sales: 3.9,
    JP_Sales: 5.38,
    Other_Sales: 0.5,
    Global_Sales: 15.85,
  },
  {
    Name: "Pokemon Black/Pokemon White",
    Platform: "DS",
    Year: 2010,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 5.57,
    EU_Sales: 3.28,
    JP_Sales: 5.65,
    Other_Sales: 0.82,
    Global_Sales: 15.32,
  },
  {
    Name: "Brain Age 2: More Training in Minutes a Day",
    Platform: "DS",
    Year: 2005,
    Genre: "Puzzle",
    Publisher: "Nintendo",
    NA_Sales: 3.44,
    EU_Sales: 5.36,
    JP_Sales: 5.32,
    Other_Sales: 1.18,
    Global_Sales: 15.3,
  },
  {
    Name: "Gran Turismo 3: A-Spec",
    Platform: "PS2",
    Year: 2001,
    Genre: "Racing",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 6.85,
    EU_Sales: 5.09,
    JP_Sales: 1.87,
    Other_Sales: 1.16,
    Global_Sales: 14.98,
  },
  {
    Name: "Call of Duty: Modern Warfare 3",
    Platform: "X360",
    Year: 2011,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 9.03,
    EU_Sales: 4.28,
    JP_Sales: 0.13,
    Other_Sales: 1.32,
    Global_Sales: 14.76,
  },
  {
    Name: "Pokémon Yellow: Special Pikachu Edition",
    Platform: "GB",
    Year: 1998,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 5.89,
    EU_Sales: 5.04,
    JP_Sales: 3.12,
    Other_Sales: 0.59,
    Global_Sales: 14.64,
  },
  {
    Name: "Call of Duty: Black Ops",
    Platform: "X360",
    Year: 2010,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 9.67,
    EU_Sales: 3.73,
    JP_Sales: 0.11,
    Other_Sales: 1.13,
    Global_Sales: 14.64,
  },
  {
    Name: "Pokemon X/Pokemon Y",
    Platform: "3DS",
    Year: 2013,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 5.17,
    EU_Sales: 4.05,
    JP_Sales: 4.34,
    Other_Sales: 0.79,
    Global_Sales: 14.35,
  },
  {
    Name: "Call of Duty: Black Ops 3",
    Platform: "PS4",
    Year: 2015,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 5.77,
    EU_Sales: 5.81,
    JP_Sales: 0.35,
    Other_Sales: 2.31,
    Global_Sales: 14.24,
  },
  {
    Name: "Call of Duty: Black Ops II",
    Platform: "PS3",
    Year: 2012,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 4.99,
    EU_Sales: 5.88,
    JP_Sales: 0.65,
    Other_Sales: 2.52,
    Global_Sales: 14.03,
  },
  {
    Name: "Call of Duty: Black Ops II",
    Platform: "X360",
    Year: 2012,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 8.25,
    EU_Sales: 4.3,
    JP_Sales: 0.07,
    Other_Sales: 1.12,
    Global_Sales: 13.73,
  },
  {
    Name: "Call of Duty: Modern Warfare 2",
    Platform: "X360",
    Year: 2009,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 8.52,
    EU_Sales: 3.63,
    JP_Sales: 0.08,
    Other_Sales: 1.29,
    Global_Sales: 13.51,
  },
  {
    Name: "Call of Duty: Modern Warfare 3",
    Platform: "PS3",
    Year: 2011,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 5.54,
    EU_Sales: 5.82,
    JP_Sales: 0.49,
    Other_Sales: 1.62,
    Global_Sales: 13.46,
  },
  {
    Name: "Grand Theft Auto III",
    Platform: "PS2",
    Year: 2001,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 6.99,
    EU_Sales: 4.51,
    JP_Sales: 0.3,
    Other_Sales: 1.3,
    Global_Sales: 13.1,
  },
  {
    Name: "Super Smash Bros. Brawl",
    Platform: "Wii",
    Year: 2008,
    Genre: "Fighting",
    Publisher: "Nintendo",
    NA_Sales: 6.75,
    EU_Sales: 2.61,
    JP_Sales: 2.66,
    Other_Sales: 1.02,
    Global_Sales: 13.04,
  },
  {
    Name: "Call of Duty: Black Ops",
    Platform: "PS3",
    Year: 2010,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 5.98,
    EU_Sales: 4.44,
    JP_Sales: 0.48,
    Other_Sales: 1.83,
    Global_Sales: 12.73,
  },
  {
    Name: "Animal Crossing: Wild World",
    Platform: "DS",
    Year: 2005,
    Genre: "Simulation",
    Publisher: "Nintendo",
    NA_Sales: 2.55,
    EU_Sales: 3.52,
    JP_Sales: 5.33,
    Other_Sales: 0.88,
    Global_Sales: 12.27,
  },
  {
    Name: "Mario Kart 7",
    Platform: "3DS",
    Year: 2011,
    Genre: "Racing",
    Publisher: "Nintendo",
    NA_Sales: 4.74,
    EU_Sales: 3.91,
    JP_Sales: 2.67,
    Other_Sales: 0.89,
    Global_Sales: 12.21,
  },
  {
    Name: "Halo 3",
    Platform: "X360",
    Year: 2007,
    Genre: "Shooter",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 7.97,
    EU_Sales: 2.83,
    JP_Sales: 0.13,
    Other_Sales: 1.21,
    Global_Sales: 12.14,
  },
  {
    Name: "Grand Theft Auto V",
    Platform: "PS4",
    Year: 2014,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 3.8,
    EU_Sales: 5.81,
    JP_Sales: 0.36,
    Other_Sales: 2.02,
    Global_Sales: 11.98,
  },
  {
    Name: "Pokemon HeartGold/Pokemon SoulSilver",
    Platform: "DS",
    Year: 2009,
    Genre: "Action",
    Publisher: "Nintendo",
    NA_Sales: 4.4,
    EU_Sales: 2.77,
    JP_Sales: 3.96,
    Other_Sales: 0.77,
    Global_Sales: 11.9,
  },
  {
    Name: "Super Mario 64",
    Platform: "N64",
    Year: 1996,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 6.91,
    EU_Sales: 2.85,
    JP_Sales: 1.91,
    Other_Sales: 0.23,
    Global_Sales: 11.89,
  },
  {
    Name: "Gran Turismo 4",
    Platform: "PS2",
    Year: 2004,
    Genre: "Racing",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 3.01,
    EU_Sales: 0.01,
    JP_Sales: 1.1,
    Other_Sales: 7.53,
    Global_Sales: 11.66,
  },
  {
    Name: "Super Mario Galaxy",
    Platform: "Wii",
    Year: 2007,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 6.16,
    EU_Sales: 3.4,
    JP_Sales: 1.2,
    Other_Sales: 0.76,
    Global_Sales: 11.52,
  },
  {
    Name: "Pokemon Omega Ruby/Pokemon Alpha Sapphire",
    Platform: "3DS",
    Year: 2014,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 4.23,
    EU_Sales: 3.37,
    JP_Sales: 3.08,
    Other_Sales: 0.65,
    Global_Sales: 11.33,
  },
  {
    Name: "Super Mario Land 2: 6 Golden Coins",
    Platform: "GB",
    Year: 1992,
    Genre: "Adventure",
    Publisher: "Nintendo",
    NA_Sales: 6.16,
    EU_Sales: 2.04,
    JP_Sales: 2.69,
    Other_Sales: 0.29,
    Global_Sales: 11.18,
  },
  {
    Name: "Grand Theft Auto IV",
    Platform: "X360",
    Year: 2008,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 6.76,
    EU_Sales: 3.1,
    JP_Sales: 0.14,
    Other_Sales: 1.03,
    Global_Sales: 11.02,
  },
  {
    Name: "Gran Turismo",
    Platform: "PS",
    Year: 1997,
    Genre: "Racing",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 4.02,
    EU_Sales: 3.87,
    JP_Sales: 2.54,
    Other_Sales: 0.52,
    Global_Sales: 10.95,
  },
  {
    Name: "Super Mario 3D Land",
    Platform: "3DS",
    Year: 2011,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 4.89,
    EU_Sales: 2.99,
    JP_Sales: 2.13,
    Other_Sales: 0.78,
    Global_Sales: 10.79,
  },
  {
    Name: "Gran Turismo 5",
    Platform: "PS3",
    Year: 2010,
    Genre: "Racing",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 2.96,
    EU_Sales: 4.88,
    JP_Sales: 0.81,
    Other_Sales: 2.12,
    Global_Sales: 10.77,
  },
  {
    Name: "Call of Duty: Modern Warfare 2",
    Platform: "PS3",
    Year: 2009,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 4.99,
    EU_Sales: 3.69,
    JP_Sales: 0.38,
    Other_Sales: 1.63,
    Global_Sales: 10.69,
  },
  {
    Name: "Grand Theft Auto IV",
    Platform: "PS3",
    Year: 2008,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 4.76,
    EU_Sales: 3.76,
    JP_Sales: 0.44,
    Other_Sales: 1.62,
    Global_Sales: 10.57,
  },
  {
    Name: "Super Mario All-Stars",
    Platform: "SNES",
    Year: 1993,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 5.99,
    EU_Sales: 2.15,
    JP_Sales: 2.12,
    Other_Sales: 0.29,
    Global_Sales: 10.55,
  },
  {
    Name: "Pokemon FireRed/Pokemon LeafGreen",
    Platform: "GBA",
    Year: 2004,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 4.34,
    EU_Sales: 2.65,
    JP_Sales: 3.15,
    Other_Sales: 0.35,
    Global_Sales: 10.49,
  },
  {
    Name: "Super Mario 64",
    Platform: "DS",
    Year: 2004,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 5.08,
    EU_Sales: 3.11,
    JP_Sales: 1.25,
    Other_Sales: 0.98,
    Global_Sales: 10.42,
  },
  {
    Name: "Just Dance 3",
    Platform: "Wii",
    Year: 2011,
    Genre: "Misc",
    Publisher: "Ubisoft",
    NA_Sales: 6.05,
    EU_Sales: 3.15,
    JP_Sales: 0,
    Other_Sales: 1.07,
    Global_Sales: 10.26,
  },
  {
    Name: "Call of Duty: Ghosts",
    Platform: "X360",
    Year: 2013,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 6.72,
    EU_Sales: 2.63,
    JP_Sales: 0.04,
    Other_Sales: 0.82,
    Global_Sales: 10.21,
  },
  {
    Name: "Halo: Reach",
    Platform: "X360",
    Year: 2010,
    Genre: "Shooter",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 7.03,
    EU_Sales: 1.98,
    JP_Sales: 0.08,
    Other_Sales: 0.78,
    Global_Sales: 9.88,
  },
  {
    Name: "Mario Kart 64",
    Platform: "N64",
    Year: 1996,
    Genre: "Racing",
    Publisher: "Nintendo",
    NA_Sales: 5.55,
    EU_Sales: 1.94,
    JP_Sales: 2.23,
    Other_Sales: 0.15,
    Global_Sales: 9.87,
  },
  {
    Name: "New Super Mario Bros. 2",
    Platform: "3DS",
    Year: 2012,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 3.66,
    EU_Sales: 3.07,
    JP_Sales: 2.47,
    Other_Sales: 0.63,
    Global_Sales: 9.82,
  },
  {
    Name: "Halo 4",
    Platform: "X360",
    Year: 2012,
    Genre: "Shooter",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 6.63,
    EU_Sales: 2.36,
    JP_Sales: 0.04,
    Other_Sales: 0.73,
    Global_Sales: 9.76,
  },
  {
    Name: "Final Fantasy VII",
    Platform: "PS",
    Year: 1997,
    Genre: "Role-Playing",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 3.01,
    EU_Sales: 2.47,
    JP_Sales: 3.28,
    Other_Sales: 0.96,
    Global_Sales: 9.72,
  },
  {
    Name: "Call of Duty: Ghosts",
    Platform: "PS3",
    Year: 2013,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 4.09,
    EU_Sales: 3.73,
    JP_Sales: 0.38,
    Other_Sales: 1.38,
    Global_Sales: 9.59,
  },
  {
    Name: "Just Dance 2",
    Platform: "Wii",
    Year: 2010,
    Genre: "Misc",
    Publisher: "Ubisoft",
    NA_Sales: 5.84,
    EU_Sales: 2.89,
    JP_Sales: 0.01,
    Other_Sales: 0.78,
    Global_Sales: 9.52,
  },
  {
    Name: "Gran Turismo 2",
    Platform: "PS",
    Year: 1999,
    Genre: "Racing",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 3.88,
    EU_Sales: 3.42,
    JP_Sales: 1.69,
    Other_Sales: 0.5,
    Global_Sales: 9.49,
  },
  {
    Name: "Call of Duty 4: Modern Warfare",
    Platform: "X360",
    Year: 2007,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 5.91,
    EU_Sales: 2.38,
    JP_Sales: 0.13,
    Other_Sales: 0.9,
    Global_Sales: 9.32,
  },
  {
    Name: "Donkey Kong Country",
    Platform: "SNES",
    Year: 1994,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 4.36,
    EU_Sales: 1.71,
    JP_Sales: 3,
    Other_Sales: 0.23,
    Global_Sales: 9.3,
  },
  {
    Name: "Minecraft",
    Platform: "X360",
    Year: 2013,
    Genre: "Misc",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 5.58,
    EU_Sales: 2.83,
    JP_Sales: 0.02,
    Other_Sales: 0.77,
    Global_Sales: 9.2,
  },
  {
    Name: "Animal Crossing: New Leaf",
    Platform: "3DS",
    Year: 2012,
    Genre: "Simulation",
    Publisher: "Nintendo",
    NA_Sales: 2.01,
    EU_Sales: 2.32,
    JP_Sales: 4.36,
    Other_Sales: 0.41,
    Global_Sales: 9.09,
  },
  {
    Name: "Mario Party DS",
    Platform: "DS",
    Year: 2007,
    Genre: "Misc",
    Publisher: "Nintendo",
    NA_Sales: 4.46,
    EU_Sales: 1.88,
    JP_Sales: 1.98,
    Other_Sales: 0.7,
    Global_Sales: 9.02,
  },
  {
    Name: "The Elder Scrolls V: Skyrim",
    Platform: "X360",
    Year: 2011,
    Genre: "Role-Playing",
    Publisher: "Bethesda Softworks",
    NA_Sales: 5.03,
    EU_Sales: 2.86,
    JP_Sales: 0.1,
    Other_Sales: 0.85,
    Global_Sales: 8.84,
  },
  {
    Name: "Super Mario Kart",
    Platform: "SNES",
    Year: 1992,
    Genre: "Racing",
    Publisher: "Nintendo",
    NA_Sales: 3.54,
    EU_Sales: 1.24,
    JP_Sales: 3.81,
    Other_Sales: 0.18,
    Global_Sales: 8.76,
  },
  {
    Name: "FIFA 16",
    Platform: "PS4",
    Year: 2015,
    Genre: "Sports",
    Publisher: "Electronic Arts",
    NA_Sales: 1.11,
    EU_Sales: 6.06,
    JP_Sales: 0.06,
    Other_Sales: 1.26,
    Global_Sales: 8.49,
  },
  {
    Name: "Wii Party",
    Platform: "Wii",
    Year: 2010,
    Genre: "Misc",
    Publisher: "Nintendo",
    NA_Sales: 1.79,
    EU_Sales: 3.53,
    JP_Sales: 2.49,
    Other_Sales: 0.68,
    Global_Sales: 8.49,
  },
  {
    Name: "Halo 2",
    Platform: "XB",
    Year: 2004,
    Genre: "Shooter",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 6.82,
    EU_Sales: 1.53,
    JP_Sales: 0.05,
    Other_Sales: 0.08,
    Global_Sales: 8.49,
  },
  {
    Name: "Mario Party 8",
    Platform: "Wii",
    Year: 2007,
    Genre: "Misc",
    Publisher: "Nintendo",
    NA_Sales: 3.81,
    EU_Sales: 2.3,
    JP_Sales: 1.58,
    Other_Sales: 0.73,
    Global_Sales: 8.42,
  },
  {
    Name: "Pokemon Black 2/Pokemon White 2",
    Platform: "DS",
    Year: 2012,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 2.91,
    EU_Sales: 1.86,
    JP_Sales: 3.14,
    Other_Sales: 0.43,
    Global_Sales: 8.33,
  },
  {
    Name: "FIFA Soccer 13",
    Platform: "PS3",
    Year: 2012,
    Genre: "Action",
    Publisher: "Electronic Arts",
    NA_Sales: 1.06,
    EU_Sales: 5.05,
    JP_Sales: 0.13,
    Other_Sales: 2.01,
    Global_Sales: 8.24,
  },
  {
    Name: "The Sims 3",
    Platform: "PC",
    Year: 2009,
    Genre: "Simulation",
    Publisher: "Electronic Arts",
    NA_Sales: 0.98,
    EU_Sales: 6.42,
    JP_Sales: 0,
    Other_Sales: 0.71,
    Global_Sales: 8.11,
  },
  {
    Name: "GoldenEye 007",
    Platform: "N64",
    Year: 1997,
    Genre: "Shooter",
    Publisher: "Nintendo",
    NA_Sales: 5.8,
    EU_Sales: 2.01,
    JP_Sales: 0.13,
    Other_Sales: 0.15,
    Global_Sales: 8.09,
  },
  {
    Name: "Mario & Sonic at the Olympic Games",
    Platform: "Wii",
    Year: 2007,
    Genre: "Sports",
    Publisher: "Sega",
    NA_Sales: 2.58,
    EU_Sales: 3.9,
    JP_Sales: 0.66,
    Other_Sales: 0.91,
    Global_Sales: 8.06,
  },
  {
    Name: "Final Fantasy X",
    Platform: "PS2",
    Year: 2001,
    Genre: "Role-Playing",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 2.91,
    EU_Sales: 2.07,
    JP_Sales: 2.73,
    Other_Sales: 0.33,
    Global_Sales: 8.05,
  },
  {
    Name: "Final Fantasy VIII",
    Platform: "PS",
    Year: 1999,
    Genre: "Role-Playing",
    Publisher: "SquareSoft",
    NA_Sales: 2.28,
    EU_Sales: 1.72,
    JP_Sales: 3.63,
    Other_Sales: 0.23,
    Global_Sales: 7.86,
  },
  {
    Name: "Pokémon Platinum Version",
    Platform: "DS",
    Year: 2008,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 2.82,
    EU_Sales: 1.78,
    JP_Sales: 2.69,
    Other_Sales: 0.55,
    Global_Sales: 7.84,
  },
  {
    Name: "Pac-Man",
    Platform: 2600,
    Year: 1982,
    Genre: "Puzzle",
    Publisher: "Atari",
    NA_Sales: 7.28,
    EU_Sales: 0.45,
    JP_Sales: 0,
    Other_Sales: 0.08,
    Global_Sales: 7.81,
  },
  {
    Name: "Grand Theft Auto: Liberty City Stories",
    Platform: "PSP",
    Year: 2005,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 2.9,
    EU_Sales: 2.83,
    JP_Sales: 0.24,
    Other_Sales: 1.75,
    Global_Sales: 7.72,
  },
  {
    Name: "Super Mario Galaxy 2",
    Platform: "Wii",
    Year: 2010,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 3.66,
    EU_Sales: 2.42,
    JP_Sales: 0.98,
    Other_Sales: 0.64,
    Global_Sales: 7.69,
  },
  {
    Name: "Star Wars Battlefront (2015)",
    Platform: "PS4",
    Year: 2015,
    Genre: "Shooter",
    Publisher: "Electronic Arts",
    NA_Sales: 2.93,
    EU_Sales: 3.29,
    JP_Sales: 0.22,
    Other_Sales: 1.23,
    Global_Sales: 7.67,
  },
  {
    Name: "Call of Duty: Advanced Warfare",
    Platform: "PS4",
    Year: 2014,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 2.8,
    EU_Sales: 3.3,
    JP_Sales: 0.14,
    Other_Sales: 1.37,
    Global_Sales: 7.6,
  },
  {
    Name: "The Legend of Zelda: Ocarina of Time",
    Platform: "N64",
    Year: 1998,
    Genre: "Action",
    Publisher: "Nintendo",
    NA_Sales: 4.1,
    EU_Sales: 1.89,
    JP_Sales: 1.45,
    Other_Sales: 0.16,
    Global_Sales: 7.6,
  },
  {
    Name: "Crash Bandicoot 2: Cortex Strikes Back",
    Platform: "PS",
    Year: 1997,
    Genre: "Platform",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 3.78,
    EU_Sales: 2.17,
    JP_Sales: 1.31,
    Other_Sales: 0.31,
    Global_Sales: 7.58,
  },
  {
    Name: "Super Mario Bros. 2",
    Platform: "NES",
    Year: 1988,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 5.39,
    EU_Sales: 1.18,
    JP_Sales: 0.7,
    Other_Sales: 0.19,
    Global_Sales: 7.46,
  },
  {
    Name: "Super Smash Bros. for Wii U and 3DS",
    Platform: "3DS",
    Year: 2014,
    Genre: "Fighting",
    Publisher: "Nintendo",
    NA_Sales: 3.24,
    EU_Sales: 1.35,
    JP_Sales: 2.42,
    Other_Sales: 0.43,
    Global_Sales: 7.45,
  },
  {
    Name: "Call of Duty: World at War",
    Platform: "X360",
    Year: 2008,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 4.79,
    EU_Sales: 1.9,
    JP_Sales: 0,
    Other_Sales: 0.69,
    Global_Sales: 7.37,
  },
  {
    Name: "Battlefield 3",
    Platform: "X360",
    Year: 2011,
    Genre: "Shooter",
    Publisher: "Electronic Arts",
    NA_Sales: 4.46,
    EU_Sales: 2.13,
    JP_Sales: 0.06,
    Other_Sales: 0.69,
    Global_Sales: 7.34,
  },
  {
    Name: "The Legend of Zelda: Twilight Princess",
    Platform: "Wii",
    Year: 2006,
    Genre: "Action",
    Publisher: "Nintendo",
    NA_Sales: 3.83,
    EU_Sales: 2.19,
    JP_Sales: 0.6,
    Other_Sales: 0.7,
    Global_Sales: 7.31,
  },
  {
    Name: "Call of Duty: Black Ops 3",
    Platform: "XOne",
    Year: 2015,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 4.52,
    EU_Sales: 2.09,
    JP_Sales: 0.01,
    Other_Sales: 0.67,
    Global_Sales: 7.3,
  },
  {
    Name: "Just Dance",
    Platform: "Wii",
    Year: 2009,
    Genre: "Misc",
    Publisher: "Ubisoft",
    NA_Sales: 3.51,
    EU_Sales: 3.03,
    JP_Sales: 0,
    Other_Sales: 0.73,
    Global_Sales: 7.27,
  },
  {
    Name: "Battlefield 3",
    Platform: "PS3",
    Year: 2011,
    Genre: "Shooter",
    Publisher: "Electronic Arts",
    NA_Sales: 2.85,
    EU_Sales: 2.93,
    JP_Sales: 0.35,
    Other_Sales: 1.1,
    Global_Sales: 7.23,
  },
  {
    Name: "Need for Speed Underground",
    Platform: "PS2",
    Year: 2003,
    Genre: "Racing",
    Publisher: "Electronic Arts",
    NA_Sales: 3.27,
    EU_Sales: 2.83,
    JP_Sales: 0.08,
    Other_Sales: 1.02,
    Global_Sales: 7.2,
  },
  {
    Name: "Tekken 3",
    Platform: "PS",
    Year: 1998,
    Genre: "Fighting",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 3.27,
    EU_Sales: 2.22,
    JP_Sales: 1.4,
    Other_Sales: 0.29,
    Global_Sales: 7.16,
  },
  {
    Name: "Crash Bandicoot 3: Warped",
    Platform: "PS",
    Year: 1998,
    Genre: "Platform",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 3.68,
    EU_Sales: 1.75,
    JP_Sales: 1.42,
    Other_Sales: 0.28,
    Global_Sales: 7.13,
  },
  {
    Name: "Super Smash Bros. Melee",
    Platform: "GC",
    Year: 2001,
    Genre: "Fighting",
    Publisher: "Nintendo",
    NA_Sales: 4.41,
    EU_Sales: 1.04,
    JP_Sales: 1.39,
    Other_Sales: 0.22,
    Global_Sales: 7.07,
  },
  {
    Name: "Mario Kart 8",
    Platform: "WiiU",
    Year: 2014,
    Genre: "Racing",
    Publisher: "Nintendo",
    NA_Sales: 3.13,
    EU_Sales: 2.07,
    JP_Sales: 1.27,
    Other_Sales: 0.49,
    Global_Sales: 6.96,
  },
  {
    Name: "Fallout 4",
    Platform: "PS4",
    Year: 2015,
    Genre: "Role-Playing",
    Publisher: "Bethesda Softworks",
    NA_Sales: 2.47,
    EU_Sales: 3.15,
    JP_Sales: 0.24,
    Other_Sales: 1.1,
    Global_Sales: 6.96,
  },
  {
    Name: "Mario Kart: Double Dash!!",
    Platform: "GC",
    Year: 2003,
    Genre: "Racing",
    Publisher: "Nintendo",
    NA_Sales: 4.12,
    EU_Sales: 1.77,
    JP_Sales: 0.87,
    Other_Sales: 0.19,
    Global_Sales: 6.95,
  },
  {
    Name: "Just Dance 4",
    Platform: "Wii",
    Year: 2012,
    Genre: "Misc",
    Publisher: "Ubisoft",
    NA_Sales: 4.14,
    EU_Sales: 2.21,
    JP_Sales: 0,
    Other_Sales: 0.56,
    Global_Sales: 6.91,
  },
  {
    Name: "FIFA 14",
    Platform: "PS3",
    Year: 2013,
    Genre: "Sports",
    Publisher: "Electronic Arts",
    NA_Sales: 0.78,
    EU_Sales: 4.32,
    JP_Sales: 0.07,
    Other_Sales: 1.73,
    Global_Sales: 6.9,
  },
  {
    Name: "Need for Speed Underground 2",
    Platform: "PS2",
    Year: 2004,
    Genre: "Racing",
    Publisher: "Electronic Arts",
    NA_Sales: 2.71,
    EU_Sales: 3.02,
    JP_Sales: 0.08,
    Other_Sales: 1.09,
    Global_Sales: 6.9,
  },
  {
    Name: "Medal of Honor: Frontline",
    Platform: "PS2",
    Year: 2002,
    Genre: "Shooter",
    Publisher: "Electronic Arts",
    NA_Sales: 2.93,
    EU_Sales: 2.75,
    JP_Sales: 0.17,
    Other_Sales: 0.99,
    Global_Sales: 6.83,
  },
  {
    Name: "Uncharted 3: Drake's Deception",
    Platform: "PS3",
    Year: 2011,
    Genre: "Action",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 2.77,
    EU_Sales: 2.8,
    JP_Sales: 0.19,
    Other_Sales: 1.06,
    Global_Sales: 6.83,
  },
  {
    Name: "Crash Bandicoot",
    Platform: "PS",
    Year: 1996,
    Genre: "Platform",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 3.23,
    EU_Sales: 2.35,
    JP_Sales: 0.94,
    Other_Sales: 0.3,
    Global_Sales: 6.82,
  },
  {
    Name: "Zumba Fitness",
    Platform: "Wii",
    Year: 2010,
    Genre: "Sports",
    Publisher: "505 Games",
    NA_Sales: 3.5,
    EU_Sales: 2.64,
    JP_Sales: 0,
    Other_Sales: 0.67,
    Global_Sales: 6.81,
  },
  {
    Name: "Gears of War 2",
    Platform: "X360",
    Year: 2008,
    Genre: "Shooter",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 4.15,
    EU_Sales: 1.92,
    JP_Sales: 0.06,
    Other_Sales: 0.64,
    Global_Sales: 6.76,
  },
  {
    Name: "Uncharted 2: Among Thieves",
    Platform: "PS3",
    Year: 2009,
    Genre: "Action",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 3.27,
    EU_Sales: 2.25,
    JP_Sales: 0.21,
    Other_Sales: 1,
    Global_Sales: 6.73,
  },
  {
    Name: "Call of Duty 4: Modern Warfare",
    Platform: "PS3",
    Year: 2007,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 3.1,
    EU_Sales: 2.3,
    JP_Sales: 0.28,
    Other_Sales: 1.04,
    Global_Sales: 6.72,
  },
  {
    Name: "FIFA 12",
    Platform: "PS3",
    Year: 2011,
    Genre: "Sports",
    Publisher: "Electronic Arts",
    NA_Sales: 0.84,
    EU_Sales: 4.32,
    JP_Sales: 0.11,
    Other_Sales: 1.42,
    Global_Sales: 6.69,
  },
  {
    Name: "Big Brain Academy",
    Platform: "DS",
    Year: 2005,
    Genre: "Misc",
    Publisher: "Nintendo",
    NA_Sales: 1.67,
    EU_Sales: 2.78,
    JP_Sales: 1.6,
    Other_Sales: 0.62,
    Global_Sales: 6.67,
  },
  {
    Name: "Red Dead Redemption",
    Platform: "PS3",
    Year: 2010,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 2.79,
    EU_Sales: 2.61,
    JP_Sales: 0.17,
    Other_Sales: 1.03,
    Global_Sales: 6.6,
  },
  {
    Name: "FIFA 15",
    Platform: "PS4",
    Year: 2014,
    Genre: "Sports",
    Publisher: "Electronic Arts",
    NA_Sales: 0.79,
    EU_Sales: 4.29,
    JP_Sales: 0.05,
    Other_Sales: 1.47,
    Global_Sales: 6.59,
  },
  {
    Name: "Donkey Kong Country Returns",
    Platform: "Wii",
    Year: 2010,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 3.25,
    EU_Sales: 1.84,
    JP_Sales: 1.03,
    Other_Sales: 0.47,
    Global_Sales: 6.59,
  },
  {
    Name: "The Elder Scrolls V: Skyrim",
    Platform: "PS3",
    Year: 2011,
    Genre: "Role-Playing",
    Publisher: "Bethesda Softworks",
    NA_Sales: 2.55,
    EU_Sales: 2.71,
    JP_Sales: 0.25,
    Other_Sales: 1.05,
    Global_Sales: 6.56,
  },
  {
    Name: "The Legend of Zelda",
    Platform: "NES",
    Year: 1986,
    Genre: "Action",
    Publisher: "Nintendo",
    NA_Sales: 3.74,
    EU_Sales: 0.93,
    JP_Sales: 1.69,
    Other_Sales: 0.14,
    Global_Sales: 6.51,
  },
  {
    Name: "Assassin's Creed III",
    Platform: "PS3",
    Year: 2012,
    Genre: "Action",
    Publisher: "Ubisoft",
    NA_Sales: 2.64,
    EU_Sales: 2.56,
    JP_Sales: 0.16,
    Other_Sales: 1.14,
    Global_Sales: 6.5,
  },
  {
    Name: "Halo: Combat Evolved",
    Platform: "XB",
    Year: 2001,
    Genre: "Shooter",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 4.98,
    EU_Sales: 1.3,
    JP_Sales: 0.08,
    Other_Sales: 0.07,
    Global_Sales: 6.43,
  },
  {
    Name: "Pokémon Emerald Version",
    Platform: "GBA",
    Year: 2004,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 2.57,
    EU_Sales: 1.58,
    JP_Sales: 2.06,
    Other_Sales: 0.21,
    Global_Sales: 6.41,
  },
  {
    Name: "Kingdom Hearts",
    Platform: "PS2",
    Year: 2002,
    Genre: "Role-Playing",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 3.64,
    EU_Sales: 1.2,
    JP_Sales: 1.49,
    Other_Sales: 0.07,
    Global_Sales: 6.4,
  },
  {
    Name: "Pokémon Crystal Version",
    Platform: "GB",
    Year: 2000,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 2.55,
    EU_Sales: 1.56,
    JP_Sales: 1.29,
    Other_Sales: 0.99,
    Global_Sales: 6.39,
  },
  {
    Name: "Halo 3: ODST",
    Platform: "X360",
    Year: 2009,
    Genre: "Shooter",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 4.34,
    EU_Sales: 1.35,
    JP_Sales: 0.06,
    Other_Sales: 0.61,
    Global_Sales: 6.36,
  },
  {
    Name: "Red Dead Redemption",
    Platform: "X360",
    Year: 2010,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 3.7,
    EU_Sales: 1.97,
    JP_Sales: 0.09,
    Other_Sales: 0.57,
    Global_Sales: 6.34,
  },
  {
    Name: "Super Mario Sunshine",
    Platform: "GC",
    Year: 2002,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 4.01,
    EU_Sales: 1.26,
    JP_Sales: 0.87,
    Other_Sales: 0.17,
    Global_Sales: 6.31,
  },
  {
    Name: "Street Fighter II: The World Warrior",
    Platform: "SNES",
    Year: 1992,
    Genre: "Fighting",
    Publisher: "Capcom",
    NA_Sales: 2.47,
    EU_Sales: 0.83,
    JP_Sales: 2.87,
    Other_Sales: 0.12,
    Global_Sales: 6.3,
  },
  {
    Name: "World of Warcraft",
    Platform: "PC",
    Year: 2004,
    Genre: "Role-Playing",
    Publisher: "Activision",
    NA_Sales: 0.07,
    EU_Sales: 6.21,
    JP_Sales: 0,
    Other_Sales: 0,
    Global_Sales: 6.28,
  },
  {
    Name: "Driver",
    Platform: "PS",
    Year: 1999,
    Genre: "Action",
    Publisher: "GT Interactive",
    NA_Sales: 3.11,
    EU_Sales: 2.8,
    JP_Sales: 0.02,
    Other_Sales: 0.33,
    Global_Sales: 6.27,
  },
  {
    Name: "Kinect Sports",
    Platform: "X360",
    Year: 2010,
    Genre: "Sports",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 3.92,
    EU_Sales: 1.78,
    JP_Sales: 0.03,
    Other_Sales: 0.51,
    Global_Sales: 6.24,
  },
  {
    Name: "Gears of War 3",
    Platform: "X360",
    Year: 2011,
    Genre: "Shooter",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 4.05,
    EU_Sales: 1.62,
    JP_Sales: 0.07,
    Other_Sales: 0.49,
    Global_Sales: 6.24,
  },
  {
    Name: "Gears of War",
    Platform: "X360",
    Year: 2006,
    Genre: "Shooter",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 3.54,
    EU_Sales: 1.9,
    JP_Sales: 0.07,
    Other_Sales: 0.6,
    Global_Sales: 6.11,
  },
  {
    Name: "Metal Gear Solid 2: Sons of Liberty",
    Platform: "PS2",
    Year: 2001,
    Genre: "Action",
    Publisher: "Konami Digital Entertainment",
    NA_Sales: 2.45,
    EU_Sales: 2.01,
    JP_Sales: 0.87,
    Other_Sales: 0.72,
    Global_Sales: 6.05,
  },
  {
    Name: "Sonic the Hedgehog 2",
    Platform: "GEN",
    Year: 1992,
    Genre: "Platform",
    Publisher: "Sega",
    NA_Sales: 4.47,
    EU_Sales: 1.2,
    JP_Sales: 0.16,
    Other_Sales: 0.19,
    Global_Sales: 6.03,
  },
  {
    Name: "Metal Gear Solid 4: Guns of the Patriots",
    Platform: "PS3",
    Year: 2008,
    Genre: "Action",
    Publisher: "Konami Digital Entertainment",
    NA_Sales: 2.63,
    EU_Sales: 1.74,
    JP_Sales: 0.83,
    Other_Sales: 0.83,
    Global_Sales: 6.03,
  },
  {
    Name: "Metal Gear Solid",
    Platform: "PS",
    Year: 1998,
    Genre: "Action",
    Publisher: "Konami Digital Entertainment",
    NA_Sales: 3.18,
    EU_Sales: 1.83,
    JP_Sales: 0.78,
    Other_Sales: 0.24,
    Global_Sales: 6.03,
  },
  {
    Name: "The Last of Us",
    Platform: "PS3",
    Year: 2013,
    Genre: "Action",
    Publisher: "Sony Computer Entertainment Europe",
    NA_Sales: 2.41,
    EU_Sales: 2.28,
    JP_Sales: 0.28,
    Other_Sales: 1.01,
    Global_Sales: 5.99,
  },
  {
    Name: "Final Fantasy XII",
    Platform: "PS2",
    Year: 2006,
    Genre: "Role-Playing",
    Publisher: "Square Enix",
    NA_Sales: 1.88,
    EU_Sales: 0,
    JP_Sales: 2.33,
    Other_Sales: 1.74,
    Global_Sales: 5.95,
  },
  {
    Name: "LittleBigPlanet",
    Platform: "PS3",
    Year: 2008,
    Genre: "Platform",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 2.8,
    EU_Sales: 2.05,
    JP_Sales: 0.17,
    Other_Sales: 0.9,
    Global_Sales: 5.92,
  },
  {
    Name: "Dragon Quest IX: Sentinels of the Starry Skies",
    Platform: "DS",
    Year: 2009,
    Genre: "Role-Playing",
    Publisher: "Nintendo",
    NA_Sales: 0.66,
    EU_Sales: 0.69,
    JP_Sales: 4.35,
    Other_Sales: 0.15,
    Global_Sales: 5.84,
  },
  {
    Name: "LEGO Star Wars: The Complete Saga",
    Platform: "Wii",
    Year: 2007,
    Genre: "Action",
    Publisher: "LucasArts",
    NA_Sales: 3.66,
    EU_Sales: 1.63,
    JP_Sales: 0,
    Other_Sales: 0.53,
    Global_Sales: 5.83,
  },
  {
    Name: "Resident Evil 2",
    Platform: "PS",
    Year: 1998,
    Genre: "Action",
    Publisher: "Virgin Interactive",
    NA_Sales: 1.88,
    EU_Sales: 1.47,
    JP_Sales: 2.02,
    Other_Sales: 0.45,
    Global_Sales: 5.82,
  },
  {
    Name: "Tekken 2",
    Platform: "PS",
    Year: 1996,
    Genre: "Fighting",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 2.26,
    EU_Sales: 1.89,
    JP_Sales: 1.36,
    Other_Sales: 0.23,
    Global_Sales: 5.74,
  },
  {
    Name: "Cooking Mama",
    Platform: "DS",
    Year: 2006,
    Genre: "Simulation",
    Publisher: "505 Games",
    NA_Sales: 3.13,
    EU_Sales: 1.94,
    JP_Sales: 0.07,
    Other_Sales: 0.58,
    Global_Sales: 5.72,
  },
  {
    Name: "Destiny",
    Platform: "PS4",
    Year: 2014,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 2.49,
    EU_Sales: 2.05,
    JP_Sales: 0.16,
    Other_Sales: 0.96,
    Global_Sales: 5.65,
  },
  {
    Name: "Tetris",
    Platform: "NES",
    Year: 1988,
    Genre: "Puzzle",
    Publisher: "Nintendo",
    NA_Sales: 2.97,
    EU_Sales: 0.69,
    JP_Sales: 1.81,
    Other_Sales: 0.11,
    Global_Sales: 5.58,
  },
  {
    Name: "Assassin's Creed II",
    Platform: "PS3",
    Year: 2009,
    Genre: "Action",
    Publisher: "Ubisoft",
    NA_Sales: 2.54,
    EU_Sales: 1.95,
    JP_Sales: 0.21,
    Other_Sales: 0.87,
    Global_Sales: 5.57,
  },
  {
    Name: "Super Smash Bros.",
    Platform: "N64",
    Year: 1999,
    Genre: "Fighting",
    Publisher: "Nintendo",
    NA_Sales: 2.95,
    EU_Sales: 0.6,
    JP_Sales: 1.97,
    Other_Sales: 0.04,
    Global_Sales: 5.55,
  },
  {
    Name: "Assassin's Creed",
    Platform: "X360",
    Year: 2007,
    Genre: "Adventure",
    Publisher: "Ubisoft",
    NA_Sales: 3.28,
    EU_Sales: 1.65,
    JP_Sales: 0.07,
    Other_Sales: 0.55,
    Global_Sales: 5.55,
  },
  {
    Name: "Batman: Arkham City",
    Platform: "PS3",
    Year: 2011,
    Genre: "Action",
    Publisher: "Warner Bros. Interactive Entertainment",
    NA_Sales: 2.7,
    EU_Sales: 1.91,
    JP_Sales: 0.11,
    Other_Sales: 0.8,
    Global_Sales: 5.53,
  },
  {
    Name: "Forza Motorsport 3",
    Platform: "X360",
    Year: 2009,
    Genre: "Racing",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 2.99,
    EU_Sales: 1.92,
    JP_Sales: 0.1,
    Other_Sales: 0.51,
    Global_Sales: 5.51,
  },
  {
    Name: "Monster Hunter Freedom Unite",
    Platform: "PSP",
    Year: 2008,
    Genre: "Role-Playing",
    Publisher: "Capcom",
    NA_Sales: 0.47,
    EU_Sales: 0.57,
    JP_Sales: 4.13,
    Other_Sales: 0.34,
    Global_Sales: 5.5,
  },
  {
    Name: "Super Mario Advance",
    Platform: "GBA",
    Year: 2001,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 3.14,
    EU_Sales: 1.24,
    JP_Sales: 0.91,
    Other_Sales: 0.2,
    Global_Sales: 5.49,
  },
  {
    Name: "Mario Kart: Super Circuit",
    Platform: "GBA",
    Year: 2001,
    Genre: "Racing",
    Publisher: "Nintendo",
    NA_Sales: 2.62,
    EU_Sales: 1.64,
    JP_Sales: 0.99,
    Other_Sales: 0.23,
    Global_Sales: 5.47,
  },
  {
    Name: "Super Mario World",
    Platform: "GBA",
    Year: 2001,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 3.21,
    EU_Sales: 1.11,
    JP_Sales: 0.95,
    Other_Sales: 0.2,
    Global_Sales: 5.46,
  },
  {
    Name: "Pokemon Stadium",
    Platform: "N64",
    Year: 1999,
    Genre: "Strategy",
    Publisher: "Nintendo",
    NA_Sales: 3.18,
    EU_Sales: 1.24,
    JP_Sales: 0.94,
    Other_Sales: 0.09,
    Global_Sales: 5.45,
  },
  {
    Name: "Call of Duty: World at War",
    Platform: "PS3",
    Year: 2008,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 2.72,
    EU_Sales: 1.87,
    JP_Sales: 0,
    Other_Sales: 0.84,
    Global_Sales: 5.43,
  },
  {
    Name: "Crash Bandicoot: The Wrath of Cortex",
    Platform: "PS2",
    Year: 2001,
    Genre: "Platform",
    Publisher: "Universal Interactive",
    NA_Sales: 2.07,
    EU_Sales: 2.29,
    JP_Sales: 0.24,
    Other_Sales: 0.82,
    Global_Sales: 5.42,
  },
  {
    Name: "Minecraft",
    Platform: "PS3",
    Year: 2014,
    Genre: "Misc",
    Publisher: "Sony Computer Entertainment",
    NA_Sales: 1.97,
    EU_Sales: 2.51,
    JP_Sales: 0,
    Other_Sales: 0.94,
    Global_Sales: 5.42,
  },
  {
    Name: "Final Fantasy XIII",
    Platform: "PS3",
    Year: 2009,
    Genre: "Role-Playing",
    Publisher: "Square Enix",
    NA_Sales: 1.74,
    EU_Sales: 1.24,
    JP_Sales: 1.87,
    Other_Sales: 0.52,
    Global_Sales: 5.36,
  },
  {
    Name: "Dr. Mario",
    Platform: "GB",
    Year: 1989,
    Genre: "Puzzle",
    Publisher: "Nintendo",
    NA_Sales: 2.18,
    EU_Sales: 0.96,
    JP_Sales: 2,
    Other_Sales: 0.2,
    Global_Sales: 5.34,
  },
  {
    Name: "Pokemon Pinball",
    Platform: "GB",
    Year: 1999,
    Genre: "Misc",
    Publisher: "Nintendo",
    NA_Sales: 3.02,
    EU_Sales: 1.12,
    JP_Sales: 1.01,
    Other_Sales: 0.16,
    Global_Sales: 5.31,
  },
  {
    Name: "Assassin's Creed III",
    Platform: "X360",
    Year: 2012,
    Genre: "Action",
    Publisher: "Ubisoft",
    NA_Sales: 3.13,
    EU_Sales: 1.71,
    JP_Sales: 0.03,
    Other_Sales: 0.44,
    Global_Sales: 5.3,
  },
  {
    Name: "Final Fantasy IX",
    Platform: "PS",
    Year: 2000,
    Genre: "Role-Playing",
    Publisher: "SquareSoft",
    NA_Sales: 1.62,
    EU_Sales: 0.77,
    JP_Sales: 2.78,
    Other_Sales: 0.14,
    Global_Sales: 5.3,
  },
  {
    Name: "Final Fantasy X-2",
    Platform: "PS2",
    Year: 2003,
    Genre: "Role-Playing",
    Publisher: "Electronic Arts",
    NA_Sales: 1.92,
    EU_Sales: 1.08,
    JP_Sales: 2.11,
    Other_Sales: 0.17,
    Global_Sales: 5.29,
  },
  {
    Name: "Donkey Kong 64",
    Platform: "N64",
    Year: 1999,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 3.33,
    EU_Sales: 0.79,
    JP_Sales: 1.09,
    Other_Sales: 0.06,
    Global_Sales: 5.27,
  },
  {
    Name: "Assassin's Creed II",
    Platform: "X360",
    Year: 2009,
    Genre: "Action",
    Publisher: "Ubisoft",
    NA_Sales: 3.1,
    EU_Sales: 1.56,
    JP_Sales: 0.08,
    Other_Sales: 0.51,
    Global_Sales: 5.27,
  },
  {
    Name: "Professor Layton and the Curious Village",
    Platform: "DS",
    Year: 2007,
    Genre: "Puzzle",
    Publisher: "Nintendo",
    NA_Sales: 1.22,
    EU_Sales: 2.48,
    JP_Sales: 1.03,
    Other_Sales: 0.52,
    Global_Sales: 5.26,
  },
  {
    Name: "Tomb Raider II",
    Platform: "PS",
    Year: 1997,
    Genre: "Action",
    Publisher: "Eidos Interactive",
    NA_Sales: 2.3,
    EU_Sales: 2.46,
    JP_Sales: 0.2,
    Other_Sales: 0.28,
    Global_Sales: 5.24,
  },
  {
    Name: "Madden NFL 2004",
    Platform: "PS2",
    Year: null,
    Genre: "Sports",
    Publisher: "Electronic Arts",
    NA_Sales: 4.26,
    EU_Sales: 0.26,
    JP_Sales: 0.01,
    Other_Sales: 0.71,
    Global_Sales: 5.23,
  },
  {
    Name: "Dragon Quest VIII: Journey of the Cursed King",
    Platform: "PS2",
    Year: 2004,
    Genre: "Role-Playing",
    Publisher: "Square Enix",
    NA_Sales: 0.65,
    EU_Sales: 0.75,
    JP_Sales: 3.61,
    Other_Sales: 0.2,
    Global_Sales: 5.21,
  },
  {
    Name: "Diablo III",
    Platform: "PC",
    Year: 2012,
    Genre: "Role-Playing",
    Publisher: "Activision",
    NA_Sales: 2.43,
    EU_Sales: 2.15,
    JP_Sales: 0,
    Other_Sales: 0.62,
    Global_Sales: 5.2,
  },
  {
    Name: "Super Mario Bros. 3",
    Platform: "GBA",
    Year: 2003,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 2.93,
    EU_Sales: 1.25,
    JP_Sales: 0.83,
    Other_Sales: 0.2,
    Global_Sales: 5.2,
  },
  {
    Name: "New Super Mario Bros. U",
    Platform: "WiiU",
    Year: 2012,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 2.32,
    EU_Sales: 1.3,
    JP_Sales: 1.27,
    Other_Sales: 0.31,
    Global_Sales: 5.19,
  },
  {
    Name: "Super Mario Land 3: Wario Land",
    Platform: "GB",
    Year: 1994,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 2.49,
    EU_Sales: 0.98,
    JP_Sales: 1.57,
    Other_Sales: 0.15,
    Global_Sales: 5.19,
  },
  {
    Name: "FIFA Soccer 13",
    Platform: "X360",
    Year: 2012,
    Genre: "Action",
    Publisher: "Electronic Arts",
    NA_Sales: 1.08,
    EU_Sales: 3.48,
    JP_Sales: 0.03,
    Other_Sales: 0.58,
    Global_Sales: 5.18,
  },
  {
    Name: "The Legend of Zelda: Phantom Hourglass",
    Platform: "DS",
    Year: 2007,
    Genre: "Action",
    Publisher: "Nintendo",
    NA_Sales: 1.9,
    EU_Sales: 1.83,
    JP_Sales: 0.95,
    Other_Sales: 0.49,
    Global_Sales: 5.17,
  },
  {
    Name: "Donkey Kong Country 2: Diddy's Kong Quest",
    Platform: "SNES",
    Year: 1995,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 2.1,
    EU_Sales: 0.74,
    JP_Sales: 2.2,
    Other_Sales: 0.11,
    Global_Sales: 5.15,
  },
  {
    Name: "Tomodachi Life",
    Platform: "3DS",
    Year: 2013,
    Genre: "Simulation",
    Publisher: "Nintendo",
    NA_Sales: 0.96,
    EU_Sales: 2.02,
    JP_Sales: 1.89,
    Other_Sales: 0.28,
    Global_Sales: 5.15,
  },
  {
    Name: "Mario & Sonic at the Olympic Games",
    Platform: "DS",
    Year: 2008,
    Genre: "Sports",
    Publisher: "Sega",
    NA_Sales: 1.64,
    EU_Sales: 2.48,
    JP_Sales: 0.44,
    Other_Sales: 0.58,
    Global_Sales: 5.14,
  },
  {
    Name: "Medal of Honor: Rising Sun",
    Platform: "PS2",
    Year: 2003,
    Genre: "Shooter",
    Publisher: "Electronic Arts",
    NA_Sales: 1.98,
    EU_Sales: 2.23,
    JP_Sales: 0.13,
    Other_Sales: 0.8,
    Global_Sales: 5.13,
  },
  {
    Name: "Kirby's Dream Land",
    Platform: "GB",
    Year: 1992,
    Genre: "Platform",
    Publisher: "Nintendo",
    NA_Sales: 2.71,
    EU_Sales: 0.61,
    JP_Sales: 1.7,
    Other_Sales: 0.11,
    Global_Sales: 5.13,
  },
  {
    Name: "Fable III",
    Platform: "X360",
    Year: 2010,
    Genre: "Role-Playing",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 3.59,
    EU_Sales: 1.11,
    JP_Sales: 0.05,
    Other_Sales: 0.38,
    Global_Sales: 5.13,
  },
  {
    Name: "Call of Duty: Advanced Warfare",
    Platform: "XOne",
    Year: 2014,
    Genre: "Shooter",
    Publisher: "Activision",
    NA_Sales: 3.21,
    EU_Sales: 1.53,
    JP_Sales: 0.01,
    Other_Sales: 0.38,
    Global_Sales: 5.13,
  },
  {
    Name: "Microsoft Flight Simulator",
    Platform: "PC",
    Year: 1996,
    Genre: "Simulation",
    Publisher: "Microsoft Game Studios",
    NA_Sales: 3.22,
    EU_Sales: 1.69,
    JP_Sales: 0,
    Other_Sales: 0.2,
    Global_Sales: 5.12,
  },
  {
    Name: "Guitar Hero II",
    Platform: "PS2",
    Year: 2006,
    Genre: "Misc",
    Publisher: "RedOctane",
    NA_Sales: 3.81,
    EU_Sales: 0.63,
    JP_Sales: 0,
    Other_Sales: 0.68,
    Global_Sales: 5.12,
  },
  {
    Name: "Resident Evil 5",
    Platform: "PS3",
    Year: 2009,
    Genre: "Action",
    Publisher: "Capcom",
    NA_Sales: 1.96,
    EU_Sales: 1.43,
    JP_Sales: 1.08,
    Other_Sales: 0.65,
    Global_Sales: 5.11,
  },
  {
    Name: "Grand Theft Auto V",
    Platform: "XOne",
    Year: 2014,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 2.66,
    EU_Sales: 2.01,
    JP_Sales: 0,
    Other_Sales: 0.41,
    Global_Sales: 5.08,
  },
  {
    Name: "Grand Theft Auto: Vice City Stories",
    Platform: "PSP",
    Year: 2006,
    Genre: "Action",
    Publisher: "Take-Two Interactive",
    NA_Sales: 1.7,
    EU_Sales: 2.02,
    JP_Sales: 0.16,
    Other_Sales: 1.21,
    Global_Sales: 5.08,
  },
  {
    Name: "FIFA Soccer 11",
    Platform: "PS3",
    Year: 2010,
    Genre: "Sports",
    Publisher: "Electronic Arts",
    NA_Sales: 0.6,
    EU_Sales: 3.29,
    JP_Sales: 0.06,
    Other_Sales: 1.13,
    Global_Sales: "",
  },
];
